/* -*-c-*-
 *
 * $Id: acconfig.h,v 1.1 2001/02/04 17:14:42 mdw Exp $
 *
 * Configuration header for Anag
 *
 * (c) 1999 Straylight/Edgeware
 */

/*----- Licensing notice --------------------------------------------------* 
 *
 * This file is part of Anag: a simple wordgame helper.
 *
 * Anag is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * Anag is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with Anag; if not, write to the Free Software Foundation,
 * Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

/*----- Revision history --------------------------------------------------* 
 *
 * $Log: acconfig.h,v $
 * Revision 1.1  2001/02/04 17:14:42  mdw
 * Initial checkin
 *
 */

#ifndef ACCONFIG_H
#define ACCONFIG_H

#ifdef __cplusplus
  extern "C" {
#endif

/*----- Autoconfiguration data --------------------------------------------*/
@TOP@

/* Package and version number.  */
#define PACKAGE "anag"
#define VERSION "1.0.0"

/* Define this to be your default wordlist location.  */
#define DICTIONARY "/usr/dict/words"

@BOTTOM@

/*----- That's all, folks -------------------------------------------------*/

#ifdef __cplusplus
  }
#endif

#endif
